@media (max-width: 767px)
{
    .search-tabs > ul > li > a > span {display: none;}

    .searching-message {font-size: 28px; padding-top: 40px;}

    .page-footer .footer-top .footer-heading {min-height: inherit;}
}

@media (min-width: 768px) and (max-width: 991px)
{
    .search-tabs > ul > li > a {padding-left: 5px; padding-right: 5px;}
    .search-tabs > ul > li > a > span {display: block; font-size: 12px; margin: 10px 0 0;}
}

@media (max-width: 991px)
{
    .search-tab-block > .row > div {border-right: 0; border-bottom: 1px solid #e1e1e1}
    .search-tab-block > .row > div:last-child {border-bottom: none}
    
    .top-bar__row{ margin:0; }
    .home-slider__image, .home-slider { height: 220px;}
    .slider-image,.home-slider{ height:220px; }
	.slick-next, .slick-prev{ display: none!important;}
	.search-inner{ top:20px; margin-bottom: 80px; }
    body.menuOpened{  overflow: hidden;}
}

@media (min-width: 992px) and (max-width: 1229px)
{

}
@media (min-width: 1230px)
{

}

@media (max-width: 991px)
{
    .page-info-content table
    {
        max-width: 100%!important;
        overflow: hidden;
        width: 100%!important;
    }

    .page-info-content table img{ max-width: 100%; height: auto!important;}
    .page-info-content iframe{     max-width: 100%; }
}